format = 1
pkgname = kea-devel-docs
pkgbase = kea-devel-docs
pkgver = 1.5.0-2.0
pkgarch = any
pkgbuild_sha256sum = 2b734f1e9498b73bf9f1edd7cbeabfa036a715b989aaab7cf20d0fcab4b83e25
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1594372371
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-3.0-pentium4
installed = archlinux-keyring-20200622-1.0-any
installed = archlinux32-keyring-20200408-1.0-any
installed = attr-2.4.48-3.0-pentium4
installed = audit-2.8.5-6.1-pentium4
installed = autoconf-2.69-7.1-any
installed = automake-1.16.2-3.0-any
installed = avahi-0.8+15+ge8a3dd0-1.1-pentium4
installed = bash-5.0.017-1.0-pentium4
installed = binutils-2.34-5.2-pentium4
installed = bison-3.6.4-1.0-pentium4
installed = boost-1.72.0-2.0-pentium4
installed = boost-libs-1.72.0-2.0-pentium4
installed = botan-2.14.0-1.0-pentium4
installed = bzip2-1.0.8-3.0-pentium4
installed = ca-certificates-20181109-3.0-any
installed = ca-certificates-mozilla-3.54-1.0-pentium4
installed = ca-certificates-utils-20181109-3.0-any
installed = cairo-1.17.2+25+gaee96d175-1.0-pentium4
installed = coreutils-8.32-1.4-pentium4
installed = cracklib-2.9.7-2.0-pentium4
installed = curl-7.71.1-1.0-pentium4
installed = db-5.3.28-5.0-pentium4
installed = dbus-1.12.20-1.0-pentium4
installed = diffutils-3.7-3.0-pentium4
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = doxygen-1.8.18-2.0-pentium4
installed = e2fsprogs-1.45.6-2.0-pentium4
installed = elfutils-0.180-1.0-pentium4
installed = elinks-0.13-21.2-pentium4
installed = expat-2.2.9-3.0-pentium4
installed = fakeroot-1.24-2.2-pentium4
installed = file-5.39-1.0-pentium4
installed = filesystem-2020.05.20-1.0-pentium4
installed = findutils-4.7.0-2.0-pentium4
installed = flex-2.6.4-3.0-pentium4
installed = fontconfig-2:2.13.91+48+gfcb0420-2.0-pentium4
installed = freetype2-2.10.2-1.0-pentium4
installed = fribidi-1.0.10-1.0-pentium4
installed = gawk-5.1.0-1.0-pentium4
installed = gc-8.0.4-4.0-pentium4
installed = gcc-10.1.0-2.0-pentium4
installed = gcc-libs-10.1.0-2.0-pentium4
installed = gd-2.3.0-1.0-pentium4
installed = gdbm-1.18.1-3.0-pentium4
installed = gdk-pixbuf2-2.40.0-2.0-pentium4
installed = gettext-0.20.2-1.2-pentium4
installed = ghostscript-9.52-1.4-pentium4
installed = giflib-5.2.1-2.0-pentium4
installed = glib2-2.64.4-1.0-pentium4
installed = glibc-2.31-5.0-pentium4
installed = gmp-6.2.0-1.0-pentium4
installed = gnupg-2.2.20-4.0-pentium4
installed = gnutls-3.6.14-2.0-pentium4
installed = gpgme-1.13.1-7.0-pentium4
installed = gpm-1.20.7.r27.g1fd1941-2.0-pentium4
installed = graphite-1:1.3.14-1.0-pentium4
installed = graphviz-2.44.0-5.1-pentium4
installed = grep-3.4-1.1-pentium4
installed = groff-1.22.4-3.0-pentium4
installed = gsfonts-20180524-3.0-any
installed = gts-0.7.6.121130-2.0-pentium4
installed = guile-2.2.6-2.1-pentium4
installed = gzip-1.10-3.0-pentium4
installed = harfbuzz-2.6.8-2.0-pentium4
installed = iana-etc-20200624-1.0-any
installed = icu-67.1-1.0-pentium4
installed = ijs-0.35-3.0-pentium4
installed = jbig2dec-0.18-1.0-pentium4
installed = keyutils-1.6.3-1.0-pentium4
installed = krb5-1.18.2-1.0-pentium4
installed = lcms2-2.11-2.0-pentium4
installed = less-551-3.0-pentium4
installed = libarchive-3.4.3-1.0-pentium4
installed = libassuan-2.5.3-2.0-pentium4
installed = libcap-2.36-1.0-pentium4
installed = libcap-ng-0.7.10-1.1-pentium4
installed = libcroco-0.6.13-2.0-pentium4
installed = libcups-2.3.3-1.0-pentium4
installed = libdaemon-0.14-5.0-pentium4
installed = libdatrie-0.2.12-2.0-pentium4
installed = libelf-0.180-1.0-pentium4
installed = libffi-3.3-3.0-pentium4
installed = libgcrypt-1.8.6-1.0-pentium4
installed = libgpg-error-1.38-1.0-pentium4
installed = libice-1.0.10-3.0-pentium4
installed = libidn-1.35-3.0-pentium4
installed = libidn2-2.3.0-1.1-pentium4
installed = libjpeg-turbo-2.0.5-1.0-pentium4
installed = libksba-1.4.0-1.0-pentium4
installed = libldap-2.4.50-2.0-pentium4
installed = libmicrohttpd-0.9.71-1.0-pentium4
installed = libmpc-1.1.0-2.0-pentium4
installed = libnghttp2-1.41.0-1.0-pentium4
installed = libnsl-1.2.0-2.0-pentium4
installed = libp11-kit-0.23.20-5.0-pentium4
installed = libpaper-1.1.28-1.1-pentium4
installed = libpng-1.6.37-3.0-pentium4
installed = libpsl-0.21.0-2.4-pentium4
installed = librsvg-2:2.48.8-1.0-pentium4
installed = libsasl-2.1.27-3.0-pentium4
installed = libseccomp-2.4.2-1.3-pentium4
installed = libsecret-0.20.3-1.0-pentium4
installed = libsm-1.2.3-2.0-pentium4
installed = libssh2-1.9.0-2.0-pentium4
installed = libtasn1-4.16.0-1.0-pentium4
installed = libthai-0.1.28-2.0-pentium4
installed = libtiff-4.1.0-2.0-pentium4
installed = libtirpc-1.2.6-1.0-pentium4
installed = libtool-2.4.6+42+gb88cebd5-13.0-pentium4
installed = libunistring-0.9.10-2.0-pentium4
installed = libusb-1.0.23-2.0-pentium4
installed = libutil-linux-2.35.2-1.0-pentium4
installed = libwebp-1.1.0-1.1-pentium4
installed = libx11-1.6.9-7.0-pentium4
installed = libxau-1.0.9-3.0-pentium4
installed = libxaw-1.0.13-3.0-pentium4
installed = libxcb-1.14-1.0-pentium4
installed = libxdmcp-1.1.3-3.0-pentium4
installed = libxext-1.3.4-3.0-pentium4
installed = libxft-2.3.3-2.0-pentium4
installed = libxml2-2.9.10-2.1-pentium4
installed = libxmu-1.1.3-2.0-pentium4
installed = libxpm-3.5.13-2.0-pentium4
installed = libxrender-0.9.10-4.0-pentium4
installed = libxslt-1.1.34-5.2-pentium4
installed = libxt-1.2.0-2.0-pentium4
installed = linux-api-headers-5.6.11-1.0-any
installed = log4cplus-2.0.5-1.0-pentium4
installed = lua51-5.1.5-9.0-pentium4
installed = lz4-1:1.9.2-2.0-pentium4
installed = lzo-2.10-3.0-pentium4
installed = m4-1.4.18-3.1-pentium4
installed = make-4.3-3.0-pentium4
installed = mpfr-4.0.2-2.0-pentium4
installed = ncurses-6.2-1.0-pentium4
installed = netpbm-10.73.32-1.0-pentium4
installed = nettle-3.6-1.0-pentium4
installed = npth-1.6-2.1-pentium4
installed = openjpeg2-2.3.1-2.0-pentium4
installed = openssl-1.1.1.g-2.1-pentium4
installed = p11-kit-0.23.20-5.0-pentium4
installed = pacman-5.2.1-6.0-pentium4
installed = pacman-mirrorlist-20200410-1.3-any
installed = pam-1.3.1-2.0-pentium4
installed = pambase-20190105.1-2.0-any
installed = pango-1:1.44.7+11+g73b46b04-1.0-pentium4
installed = patch-2.7.6-8.0-pentium4
installed = pcre-8.44-1.0-pentium4
installed = perl-5.32.0-1.0-pentium4
installed = pinentry-1.1.0-5.0-pentium4
installed = pixman-0.40.0-1.0-pentium4
installed = pkgconf-1.7.3-1.0-pentium4
installed = procps-ng-3.3.16-2.0-pentium4
installed = readline-8.0.004-1.1-pentium4
installed = run-parts-4.8.6.1-2.1-pentium4
installed = sed-4.8-1.0-pentium4
installed = shadow-4.8.1-1.2-pentium4
installed = shared-mime-info-2.0+1+g6bf9e4f-2.0-pentium4
installed = sqlite-3.32.3-1.0-pentium4
installed = sudo-1.9.1-1.0-pentium4
installed = systemd-libs-245.6-8.0-pentium4
installed = tar-1.32-3.0-pentium4
installed = texinfo-6.7-3.0-pentium4
installed = tre-0.8.0-5.3-pentium4
installed = tzdata-2020a-1.0-pentium4
installed = util-linux-2.35.2-1.0-pentium4
installed = which-2.21-5.2-pentium4
installed = xcb-proto-1.14-1.0-any
installed = xorgproto-2020.1-1.0-any
installed = xz-5.2.5-1.0-pentium4
installed = zlib-1:1.2.11-4.0-pentium4
installed = zstd-1.4.5-1.0-pentium4
